Subject: Re: bug#25205: Guix package is using the GuixSD logo instead of the Guix logo

From: Mathieu Lirzin <[email-masked]>
Date: Thu, 15 Dec 2016 22:12:58 +0100

Hi,

[email-masked] (Ludovic Courtès) writes:

> Luis Felipe López Acevedo <[email-masked]> skribis:
>
>> Steps to reproduce
>> ==================
>>
>> 1. Go to https://www.gnu.org/software/guix/packages/g.html
>> 2. Locate a guix package, and click on the "Expand" button
>>
>>
>> Unexpected behavior
>> ===================
>>
>> The description shows the logotype of the Guix System Distribution.
>
> The list of GNU package logos is maintained separately, in the “GNU
> womb” project at <https://savannah.gnu.org/projects/womb>.  So in
> general such reports should go to [email-masked].
>
> However, I would argue that the original Guix logotype is mostly
> superseded by the other one.  I’ve come to the conclusion that it’s
> confusion to have two logos, and that the GuixSD one is cute anyway.
> :-)

As long as Guix and GuixSD are not synonymous, I would argue that mixing
the two logos increases confusion, whether it looks pretty or not.
Especially since the logos include their name.

If the choice of using GuixSD logo when designing Guix is about
esthetics, maybe we could use the same symbol for both logos.  Maybe
with a slightly different color that would help distinguish them?

What do people think?

-- 
Mathieu Lirzin